
GammaLib - Bug #1252

Rewrite user manual section talking about the GPointing class that no longer exists

07/09/2014 09:27 AM - Deil Christoph

Status: Closed Start date: 07/09/2014

Priority: Low Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0.0   

Description

There's currently a section in the user manual talking about GPointing:

http://gammalib.sourceforge.net/user_manual/modules/obs.html?highlight=gpointing

This class no longer exists, so the section needs to be adapted.

History

#1 - 07/11/2014 04:23 PM - Knödlseder Jürgen

- Target version set to 1.0.0

#2 - 02/01/2015 10:33 PM - Knödlseder Jürgen

- Status changed from New to Closed

- % Done changed from 0 to 100

Done. Merged into devel.
